How to install libgfsgl-dev on Debian 9 (Stretch)